@charset "utf-8";
@import url("/humanframe/theme/sec/assets/style/member.css");
@import url("/humanframe/theme/sec/assets/style/mypage.css");
@import url("/humanframe/theme/search/assets/style/search.css");
.info-from {display:block;text-align:right;}

/* page-ready */
body.nopage {background-color:#f3f4f6;}
body.nopage .wrapper { padding:0 !important;}
.nopage-wrap {display:block;width:100%;height:100%;background-color:#f3f4f6;padding:75px 0 100px 0;}
.nopage-inner {display:block;width:695px;max-width:100%;margin:0 auto;text-align:center;}
.nopage-wrap .nopage-incheon { display:block;overflow:hidden;width:169px;height:38px;background-image:url("../image/common/logo-incheon-nopage.png");background-repeat:no-repeat;background-position:0 0;text-indent:-9999999999999999999999px;font-size:0;}
.nopage-wrap .nopage-sorry { display:block;margin:80px auto 32px auto;color:#1c236c;font-family:"Noto Sans";font-size:36px;line-height:1.5;}
.nopage-wrap .nopage-img { display:block;width:256px;height:256px;margin:0 auto;border-radius:50%;background-color:#fff;background-image:url("../image/common/icon-no-content.png");background-repeat:no-repeat;background-position:50% 50%;}
.nopage-wrap .nopage-guide { display:block;margin:0 auto;padding:30px;color:#717171;font-size:18px;line-height:1.5;}
.nopage-wrap .nopage-btn-wrap {  overflow:hidden;width:600px;max-width:90%;margin:40px auto 0 auto;}
.nopage-wrap .nopage-btn-wrap .btn-go-page { display:block;position:relative;float:left;width:48%;height:62px;background-color:#fff;border:1px solid #1c236c;margin-right:4%;padding:0 60px 0 0;line-height:60px;color:#1c236c;font-weight:500;font-size:20px;box-sizing:border-box;}
.nopage-wrap .nopage-btn-wrap .btn-go-page:nth-child(2n) {margin-right:0;}
.nopage-wrap .nopage-btn-wrap .btn-go-page:after {content:"";display:block;position:absolute;right:40px;top:50%;margin-top:-7.5px;width:9px;height:15px;background-image:url("../image/common/nopage-btn-go.png");background-repeat:no-repeat;background-position:0 0;}
.nopage-wrap .nopage-btn-wrap .btn-go-page > span { display:inline-block;vertical-align:middle;line-height:1;}

.page-ready-wrap {display:block;width:100%;height:100%;background-color:#f3f4f6;padding:75px 0 100px 0;}
.page-ready-inner {display:block;width:695px;margin:0 auto;text-align:center;}
.page-ready-wrap .page-ready-incheon { display:block;overflow:hidden;width:169px;height:38px;background-image:url("../image/common/logo-incheon-page-ready.png");background-repeat:no-repeat;background-position:0 0;text-indent:-9999999999999999999999px;font-size:0;}
.page-ready-wrap .page-ready-sorry { display:block;margin:80px auto 32px auto;color:#1c236c;font-size:36px;line-height:1.3;}
.page-ready-wrap .page-ready-img { display:block;width:256px;height:256px;margin:0 auto;border-radius:50%;background-color:#fff;background-image:url("../image/common/icon-no-content.png");background-repeat:no-repeat;background-position:50% 50%;}
.page-ready-wrap .page-ready-guide { display:block;margin:0 auto;padding:30px;color:#717171;font-size:18px;line-height:1.5;}
.page-ready-wrap .page-ready-btn-wrap {  overflow:hidden;width:600px;max-width:90%;margin:40px auto 0 auto;}
.page-ready-wrap .page-ready-btn-wrap .btn-go-page { display:block;position:relative;float:left;width:48%;height:62px;background-color:#fff;border:1px solid #1c236c;margin-right:4%;padding:0 60px 0 40px;line-height:60px;color:#1c236c;font-weight:500;font-size:20px;}
.page-ready-wrap .page-ready-btn-wrap .btn-go-page:last-child {margin-right:0;}
.page-ready-wrap .page-ready-btn-wrap .btn-go-page:after {content:"";display:block;position:absolute;right:40px;top:50%;margin-top:-7.5px;width:9px;height:15px;background-image:url("../image/common/page-ready-btn-go.png");background-repeat:no-repeat;background-position:0 0;}
.page-ready-wrap .page-ready-btn-wrap .btn-go-page > span { display:inline-block;vertical-align:middle;line-height:1;}

.content-ready-wrap {display:block;width:100%;height:100%;background-color:#f4f7f6;border:1px solid #dddddd;padding:40px 0;box-sizing:border-box;}
.content-ready-inner {display:block;overflow:hidden;width:695px;margin:0 auto;text-align:center;}
.content-ready-wrap .content-ready-img { display:table-cell;width:158px;height:226px;margin:0 auto;border-radius:50%;background-color:#fff;background-image:url("../image/common/icon-content-ready.png");background-repeat:no-repeat;background-position:50% 50%;}
.content-ready-wrap .content-ready-txt { display:table-cell;position:relative;margin-left:178px;text-align:left;vertical-align:middle;}
.content-ready-wrap .content-ready-incheon { display:block;overflow:hidden;width:169px;height:38px;background-image:url("../image/common/logo-incheon-content-ready.png");background-repeat:no-repeat;background-position:0 0;text-indent:-9999999999999999999999px;font-size:0;}
.content-ready-wrap .content-ready-sorry { display:block;padding:0 30px;font-family:"Noto Sans";color:#333333;font-size:18px;line-height:1.3;}

.content-ready-wrap .content-ready-guide { display:block;margin:0 auto;padding:30px;color:#555555;font-size:18px;line-height:1.5;}
.content-ready-wrap .content-ready-btn-wrap {  overflow:hidden;width:600px;max-width:90%;margin:40px auto 0 auto;}
.content-ready-wrap .content-ready-btn-wrap .btn-go-page { display:block;position:relative;float:left;width:48%;height:62px;background-color:#fff;border:1px solid #1c236c;margin-right:4%;padding:0 60px 0 40px;line-height:60px;color:#1c236c;font-weight:500;font-size:20px;}
.content-ready-wrap .content-ready-btn-wrap .btn-go-page:last-child {margin-right:0;}
.content-ready-wrap .content-ready-btn-wrap .btn-go-page:after {content:"";display:block;position:absolute;right:40px;top:50%;margin-top:-7.5px;width:9px;height:15px;background-image:url("../image/common/content-ready-btn-go.png");background-repeat:no-repeat;background-position:0 0;}
.content-ready-wrap .content-ready-btn-wrap .btn-go-page > span { display:inline-block;vertical-align:middle;line-height:1;}
@media all and (max-width:768px){
    .content-ready-inner { width:auto;margin:0 4vw;}
}

/* page content */
.section-descript { padding-bottom:20px;font-size:18px;line-height:1.5;}
/* definition-area */
.section4-body.definition-area,
.definition-area { display: block;
    background-color: #f4f7f6;
    border: 1px solid #ddd;
    padding: 48px 28px;
    line-height:150%;
    font-weight: 400;
    color: #555555;
    text-align: left;}
.definition-area .section4-body { padding-bottom:20px;}
.definition-area .btn-wrap { padding-top:20px;}
.definition-area .explain { font-family: 'Noto Sans';font-size: 24px;color: #333;line-height:150%;}
.definition-area .word { font-size: 24px;font-weight: 500;}
.definition-area .word:before { content:"『";}
.definition-area .word:after { content:"』";}
.definition-area .explain + * { padding-top:20px;}
.section4-definition {
    display:block;
	overflow: hidden;
    background-color: #f0f6fa;
    background-image:url(/humanframe/theme/welfare/assets/image/main/icon_section-first.png);
    background-repeat:no-repeat;
    background-position:30px 30px;
    min-height: 130px;
    border: 1px solid #dce6ec;
    margin-bottom:40px;
    padding: 30px 30px 30px 120px;
	/*box-sizing:content-box;*/
}
.section4-definition.local-food {
    padding:30px;
}
.section4-definition .txt-area {
	display:block;position:relative;
}
.section4-definition.local-food .txt-area {
	margin-left:90px;
}
.section4-definition .img-area { margin:20px auto 0 auto;}
.section4-definition .img-area .figure .img-wrap img { min-width:320px;}
.section4-definition .img-area .figure .img-wrap.line {
    background-color:#fff;
    padding:20px;
}
.section4-definition .tit { display:block;position:relative;font-family:"Noto Sans";font-size:22px;color:#0b76c0;font-weight:500;line-height:1.5;}
.section4-definition .desc {display:block;position:relative;margin-top:10px;font-family:"Noto Sans";font-weight:400;font-size:18px;color:#333;}
.section4-definition .list {display:block;margin-top:10px;font-size:17px;color:#333;}
.section4-definition .list > li {display:block;position:relative;padding-left:16px;padding-bottom:4px;color:#747474;font-weight:400;}
.section4-definition .list > li:before { content:"";display:block;overflow:hidden;position:absolute;left:0;top:14px;width:4px;height:4px;border-radius:50%;background-color:#0b76c0;}
.section4-definition .list > li:last-child {padding-bottom:0;}

.section4 .section4-body{padding-top:20px;}
.section4-first{display:block;
	overflow: hidden;
    background-color: #f0f6fa;
    background-image:url(/humanframe/theme/welfare/assets/image/main/icon_section-first.png);
    background-repeat:no-repeat;
    background-position:30px 30px;
    min-height: 130px;
    border: 1px solid #dce6ec;
    margin-bottom:40px;
    padding: 30px 30px 30px 120px;
	/*box-sizing:content-box;*/}
.section4-first .tit{display:block;position:relative;font-family:"Noto Sans";font-size:22px;color:#0b76c0;font-weight:500;}
.section4-first .desc{display:block;position:relative;margin-top:10px;font-family:"Noto Sans";font-weight:400;font-size:18px;color:#333;}
.acticle-title01{font-size:22px;color:#333;width:100%;height:auto;overflow:hidden;line-height:1.3em;margin-bottom:20px;}
.section4-head + .btn-wrap-inline {float:left;}
.section4-body .file-preview-down-group .btn-preview { display:none;}
hr.line {display:block;width:100%;height:1px;border:0;border-top:1px dotted #ddd;margin:20px 0;}

@media all and (max-width:768px) {
    .section4-definition { min-height:0;background-position:10px 20px;background-size:40px 40px;padding:20px 20px 20px 60px;}
    .section4-definition .tit { font-size:20px;}
    .section4-definition .desc { font-size:18px;}
    .section4-definition .img-area .figure .img-wrap img { min-width:0;}
    .section4-body.definition-area, .definition-area {padding:4vw;}
    .section4-definition.local-food {background-image:none;padding:4vw;}
    .section4-definition.local-food .txt-area { margin-left:0;}
}
@media all and (max-width:360px) {
    .section4-definition { background-image:none;padding:20px;}
}

/* process-step */
.process-step-wrap { display: block;padding:30px 0;line-height: 150%;font-weight: 400;color: #555555;}
.process-step-wrap > ol { margin:0;}
.process-step-wrap > ol > li {display:block; position:relative;padding-bottom:4px;text-align: center;}
.process-step-wrap > ol > li > div {display:block;background-color:#f4f7f6;border:1px solid #ddd;border-radius:20px;padding:20px 15px;text-align:center;}
.process-step-wrap > ol > li:after {
    content:"";
    border: solid #ccc;
    border-width: 0 6px 6px 0;
    display: inline-block;
    padding: 6px;
}
.process-step-wrap > ol > li:last-child:after{
    display:none;
}
.process-step-wrap.process-down > ol > li:after {
    margin:10px auto;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.process-step-wrap.process-right > ol > li:after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.process-step-wrap.process-down .step-num,
.process-step-wrap.process-down p,
.process-step-wrap.process-down .step-descript { display:block;text-align:center;}
.process-step-wrap.process-down .step-num { margin-bottom:10px;font-size:14px;}

.process-step-wrap.process-right > ol { overflow:hidden;width:100%;margin:0;}
.process-step-wrap.process-right > ol > li { float:left;width:25%;padding-right:40px;box-sizing:border-box;}
.process-step-wrap.process-right.steps2 > ol > li { width:50%;}
.process-step-wrap.process-right.steps3 > ol > li { width:33.3333%;}
.process-step-wrap.process-right.steps4 > ol > li { width:25%;}
.process-step-wrap.process-right.steps5 > ol > li { width:20%;}
.process-step-wrap.process-right.steps6 > ol > li {  width:33.3333%;}

.process-step-wrap.process-right > ol > li {margin-bottom:10px;}
.process-step-wrap.process-right > ol > li > div {  border-radius:10px;padding:20px;word-break:break-all;}
.process-step-wrap.process-right > ol > li:after { position:absolute;right:15px;top:50%;margin-top:-25px;}
.process-step-wrap > ol > li > div .step-num { display:block;font-size:15px;}
.process-step-wrap > ol > li > div .step-subject { display:block;}
.process-step-wrap > ol > li > div .step-descript { display:block;margin-top:10px;font-size:15px;}
.process-step-wrap.process-right > ol > li [class^="list"] { margin-top:15px;}
.process-step-wrap.process-right.process-style1 > ol > li { padding-right:30px;}
.process-step-wrap.process-right.process-style1 > ol > li > div { background-color:#f8f8f8;border:1px solid #aaaaaa;border-radius:0;}
.process-step-wrap.process-right > ol > li > div > span { vertical-align:middle;line-height:1.5;}
.process-step-wrap.process-right.process-style1 > ol > li > [class^="list"] { margin: 15px;}
.process-step-wrap.process-right.process-style1 > ol > li:after {right:12px;margin-top:-8px;border-color:#d4d4d4;border-width:0 4px 4px 0;padding:4px;}
.process-step-wrap.process-right.process-style1 > ol > li > div.active { background-color:#0070bd; color:#fff;}
.process-step-wrap.process-right.process-style1 > ol > li > div.active .list-circle li { color:#fff;}
.process-step-wrap.process-right.process-style1 > ol > li > div.active .step-num,
.process-step-wrap.process-right.process-style1 > ol > li > div.active .step-subject,
.process-step-wrap.process-right.process-style1 > ol > li > div.active .step-descript { color:#fff;}
.process-step-wrap.process-right.process-flex > ol {  display:block;display: -webkit-box;  display: -ms-flexbox;   display: flex;}
.process-step-wrap.process-right.process-flex > ol > li { display:block;width:100%;}
.process-step-wrap.process-right.process-flex > ol > li > div { padding:18px 10px;font-size:15px;vertical-align:middle; }
.process-step-wrap .nowrap { white-space:nowrap;}
.process-step-wrap:not(.process-flex) .nowrap { white-space:normal;}
@media all and ( max-width:1172px) {
    .process-step-wrap .nowrap { white-space:normal;}
    .process-step-wrap.process-right.process-flex > ol{ display:block;overflow:hidden;}
    .process-step-wrap.process-right > ol > li,
    .process-step-wrap.process-right.steps3 > ol > li,
    .process-step-wrap.process-right.steps5 > ol > li,
    .process-step-wrap.process-right.steps6 > ol > li { width:33.333%;}
    .process-step-wrap.process-right.process-flex > ol > li {width:33.333%; }
    .process-step-wrap.process-right.steps4 > ol > li { width:25%;}
}

@media all and ( max-width:768px) {
    .process-step-wrap.process-right > ol > li,
    .process-step-wrap.process-right.steps2 > ol > li,
    .process-step-wrap.process-right.steps4 > ol > li,
    .process-step-wrap.process-right.steps5 > ol > li { width:50%;}
    .process-step-wrap.process-right > ol > li > div{padding:10px;box-sizing:border-box;}
    .process-step-wrap > ol > li > div .nowrap { white-space:normal;}
}
@media all and ( max-width:360px) {
    .process-step-wrap.process-right > ol > li,
    .process-step-wrap.process-right.steps2 > ol > li,
    .process-step-wrap.process-right.steps3 > ol > li,
    .process-step-wrap.process-right.steps4 > ol > li,
    .process-step-wrap.process-right.steps5 > ol > li,
    .process-step-wrap.process-right.steps6 > ol > li{ width:100%;height:auto;padding-right:0;margin-bottom:20px;}
    .process-step-wrap.process-right.process-style1 > ol > li:after {
        right: auto;
        left:50%;margin-left:-8px;
        top:auto;bottom:-12px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }
}

.process-step-list .right{
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.process-step-list .left {
transform: rotate(135deg);
-webkit-transform: rotate(135deg);
}

.process-step-list .up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.process-step-list .down {
transform: rotate(45deg);
-webkit-transform: rotate(45deg);
}

@media all and (max-width:768px) {
    .process-step-wrap { padding:10px 0;}
}
.figure-area img {display:block;max-width:100%;margin:0 auto;}
.data-ready { display:block;position:relative;border:2px solid red;padding:40px;}
.data-ready:before {content:"data in preparation";display:block;position:absolute;bottom:0;left:0;width:100%;text-align:center;color:red;}

/* process right */
dl.tabel-dl{overflow: hidden; max-width: 100%; border: 1px solid #444; border-width: 2px 0 1px 0; box-sizing: border-box;}
dl.tabel-dl dt{background-color: #f1f3f9; min-height: 75px; text-align: center; padding: 15px 6px; box-sizing: border-box; font-weight: 500;}
dl.tabel-dl dd{font-weight: 400; padding: 15px 6px; border-top: 1px solid #ddd; min-height: 61px; box-sizing: border-box;} */

/* step list */
.step-list{overflow: hidden;width:100%}
.step-list > li{float:left; position: relative; width:30%; margin-right: 4%}
.step-list.list2 > li{float:left; position: relative; width:46%; margin-right: 4%}
.step-list.list3 > li{float:left; position: relative; width:30%; margin-right: 4%}
.step-list.list4 > li{float:left; position: relative; width:22%; margin-right: 4%}
.step-list > li:after{content:url("../image/main/step-right.png"); position: absolute; top: 50%;margin-top: -32px; right: -31px;}
.step-list > li:last-child{float:left; margin-right: 0}
.step-list > li:last-child:after{content: none}
/* .traffic .board-item-group{border-bottom: 1px solid #333;} */
.root_daum_roughmap,
.map-wrap, .mapArea, .map-wrap.mapArea  { width:100%;height:auto;min-height:360px;}
.map-wrap .root_daum_roughmap,
.mapArea .root_daum_roughmap { width:100% !important;height:100% !important;}
.map-wrap .root_daum_roughmap .wrap_map,
.mapArea .root_daum_roughmap .wrap_map { width:100%;}

/* institutionList */
.institutionList > ul { display:block;overflow:hidden;padding-top:18px; }
.institutionList > ul > li { display:block;margin-bottom:30px;}

.imgslide-txtinfo-wrap { display:block;position:relative;margin-bottom:20px;}
.imgslide-txtinfo-wrap .imgslide-wrap { display:block;overflow:hidden;position:absolute;left:0;top:0;width:455px;height:303px;margin:0;}
.imgslide-txtinfo-wrap .imgslide-wrap .imgslide-list.owl-carousel {display:block;position:relative;}
.imgslide-txtinfo-wrap .imgslide-wrap .imgslide-list .item {}
.imgslide-txtinfo-wrap .imgslide-wrap .imgslide-list .item img {  display:block;max-width:100%;height:auto;width:100%;min-height: 100%;}
.imgslide-txtinfo-wrap .txtinfo-group-wrap { display:block;position:relative;border-width:1px 0 1px 0;border-color:#333333;border-style:solid;margin-left:475px;}
.imgslide-txtinfo-wrap .txtinfo-group-wrap .txtinfo-group { display:block;padding:0; }
.imgslide-txtinfo-wrap .txtinfo-group-wrap .txtinfo-group { display:block;position:relative;min-height:59px;margin:0;}
.imgslide-txtinfo-wrap .txtinfo-group-wrap .txtinfo-group + .txtinfo-group { border-top:1px solid #ddd; }
.imgslide-txtinfo-wrap .txtinfo-group-wrap .txtinfo-group dt { display:block;position:absolute;left:0;top:0;width:168px;height:100%;background-color:#eeeeee;border-right:1px solid #ddd;padding:0;text-align:center;font-weight:bold;color:#111111;line-height:59px;}
.imgslide-txtinfo-wrap .txtinfo-group-wrap .txtinfo-group dd { display:block;position:relative;margin-left:169px;padding:0 20px;color:#666666;line-height:57px;}
.imgslide-txtinfo-wrap .txtinfo-group-wrap .txtinfo-group dd span { display:inline-block;vertical-align:middle;line-height:1.2;}
@media all and ( max-width:1024px) {
    .imgslide-txtinfo-wrap .imgslide-wrap { position:relative;float:none;width:100%;height:360px;}
    .imgslide-txtinfo-wrap .imgslide-wrap .imgslide-list {height:100%;}
    .imgslide-txtinfo-wrap .imgslide-wrap .imgslide-list .item img {height:100%;width:auto;margin:0 auto;}
    .imgslide-txtinfo-wrap .txtinfo-group-wrap { margin:20px 0 0 0;}
}
.list-circle + .figure,
.txt-wrap +.figure,
.figure + .txt-wrap { margin-top:20px;}

.btn-download.inline {position: relative;
    display: inline-block;
    background: #888888;
    color: #fff;
    font-size: 13px;
    padding: 2px 23px 3px 8px;
    margin: 0 0 0 10px;
	height:25px; line-height:22px; font-size:14px;
	}
.btn-download.inline:after {
    content: "";
    display: block;
    overflow: hidden;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -7px;
    width: 11px;
    height: 12px;
    background-image: url(/humanframe/globaltheme/assets/image/common/icon_file_down_white.png);
    background-repeat: no-repeat;
    background-position: 0 50%;}

/* 테스트용 임시*/
.content-body > .tab-nav,
.content-body > script + .tab-nav{ margin:0 0 40px 0;}

.page-info-from { display:block;text-align:right;}
.page-info-from > p { display:inline-block;position:relative;}
.page-info-from > p:before { content::"";}



.content-body .detail-thum-list{display:block;width:100%;height:auto;overflow:hidden;text-align:center;}
.content-body .detail-thum-list li{display:inline-block !important;float:none !important;border:1px solid #ccc;margin-right:10px;margin-bottom:10px;}
.content-body .detail-thum-list li .tit{text-align:right;margin-top:5px;}
.content-body .detail-thum-list li img{float:left;}


.detail-thum-list{display:block;overflow:hidden;margin-top:20px;width:100%;height:auto;overflow:hidden;text-align:center;}
.detail-thum-list li{display:inline-block !important;float:none !important;padding:10px;border:1px solid #ccc;margin-right:10px;margin-bottom:10px;}
.detail-thum-list li .tit{text-align:right;margin-top:5px;}

.detail-thum-list01{display:block;overflow:hidden;margin-top:20px;width:100%;height:auto;text-align:center;}
.detail-thum-list01 li{display:inline-block !important;float:none !important;margin-right:10px;margin-bottom:10px;}
.detail-thum-list01 li img{border:1px solid #ddd;}
.detail-thum-list01 li .tit{text-align:center;margin-top:5px;}

/* 200114 추가 썸네일 목록 변경(인천의 공원 시범사용) */
.detail-thum-list-extend {margin: 0 -5px; overflow: hidden; text-align: center;}
.detail-thum-list-extend ul {display: table; table-layout: fixed; width: 100%;}
.detail-thum-list-extend li {display: table-cell; padding: 5px;}
.detail-thum-list-extend li figure, .detail-thum-list-extend li div {border:1px solid #ccc; padding: 10px;}
.detail-thum-list-extend li img {width: 100% !important; height: auto !important;}
.detail-thum-list-extend li p, .detail-thum-list-extend li figcaption {margin-top: 5px;}
.detail-thum-list-extend li p:first-child {margin-top: 0;}

@media all and ( max-width:1024px) {
	.detail-thum-list-extend {margin: 0; overflow: hidden; text-align: center;}
	.detail-thum-list-extend ul {display: block; width: auto;}
	.detail-thum-list-extend li {float: left; padding: 0; margin: 6px 12px 6px 0; width: calc(25% - 9px);}
	.detail-thum-list-extend li:nth-child(4n) {margin-right: 0;}
	.detail-thum-list-extend li:nth-child(4n-3) {clear: left;}
}
@media all and ( max-width:768px) {
	.detail-thum-list-extend li {width: calc(33.333333333333% - 8px);}
	.detail-thum-list-extend li:nth-child(4n) {margin-right: 12px;}
	.detail-thum-list-extend li:nth-child(4n-3) {clear: none;}
	.detail-thum-list-extend li:nth-child(3n) {margin-right: 0;}
	.detail-thum-list-extend li:nth-child(3n-2) {clear: left;}
}
@media all and ( max-width:480px) {
	.detail-thum-list-extend li {margin: 5px 10px 5px 0; width: calc(50% - 5px);}
	.detail-thum-list-extend li:nth-child(3n) {margin-right: 10px;}
	.detail-thum-list-extend li:nth-child(3n-2) {clear: none;}
	.detail-thum-list-extend li:nth-child(2n) {margin-right: 0;}
	.detail-thum-list-extend li:nth-child(2n-1) {clear: left;}
	.detail-thum-list-extend li figure, .detail-thum-list-extend li div {padding: 8px;}
	.detail-thum-list-extend li p {margin-top: 4px;}
}

/* template 02 */
.img-txt-area { display:block;overflow:hidden;position:relative;width:100%;margin:0 0 30px 0;text-align:center;}
.img-txt-area .img-area { display:inline-block;width:auto;margin:0 auto 10px;max-width:100%;border:1px solid #ddd;}
.img-txt-area .img-area .figure figcaption { background-color:#f8f8f8;padding:10px;}
.txt-area { display:block;position:relative;text-align:left;}
.img-area.fl {width:25%;min-width:200px;margin:0 30px 10px 0;}
.img-area.fr {width:25%; min-width:200px;margin:0 0 10px 20px;}
@media all and ( max-width:480px) {
    .img-area,
    .img-area.fl,
    .img-area.fr {width:100%;float:none;margin:0 0 10px 0;}
}

/* template 03 */
.img-txtinfo-group { display:table;table-layout:fixed;width:100%;border-bottom:1px solid #ddd;padding:20px 0;}
.img-txtinfo-group:nth-child(1) {padding-top:0;}
.img-txtinfo-group .img-area { display:table-cell;overflow:hidden;width:30%;}
.img-txtinfo-group .img-area img{ max-height:230px;}
.img-txtinfo-group .txt-area { display:table-cell;width:70%;padding-left:20px;vertical-align:top;}
.img-txtinfo-group .txt-area .group-title {display:block;font-family:"Noto Sans";font-weight:500;font-size:20px;line-height:1.5;}
.img-txtinfo-group .txt-area .list-circle { display:block;margin-top:10px;text-align:left;}
.img-txtinfo-group .txt-area .group-txt {margin-top:10px;line-height:1.8;}
@media all and ( max-width:480px) {
    .img-txtinfo-group .img-area,
    .img-txtinfo-group .txt-area { display:block;width:100%;padding:0;}
    .img-txtinfo-group .txt-area .group-title { font-size:18px;}
}

/* template 06 */

.box-area {
	display:block;
    font-size: 18px;
    line-height: 1.5em;
    margin: 0 0 20px 0;
    height: auto;
    padding: 30px;
    border: 1px solid #d9e6ef;
    background: #eef6f9;
}